This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 329181 - please upgrade to gconf-cleaner-0.0.3
please upgrade to gconf-cleaner-0.0.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gconf-cleaner (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Martin-Gomez Pablo
Fedora Extras Quality Assurance
http://gconf-cleaner.googlecode.com/f...
: FutureFeature
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2007-10-12 04:28 EDT by petrosyan
Modified: 2009-08-30 11:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-30 11:39:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-10-12 04:28:56 EDT
Description of problem:
please upgrade to gconf-cleaner-0.0.3

Version-Release number of selected component (if applicable):
gconf-cleaner-0.0.2-4.fc8

Additional info:
http://code.google.com/p/gconf-cleaner/downloads/list
Comment 1 Bug Zapper 2008-05-13 23:22:16 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 John Poelstra 2008-10-10 18:16:27 EDT
This bug has been triaged
Comment 3 Martin-Gomez Pablo 2009-08-30 11:39:00 EDT
gconf-cleaner have been updated to 0.0.3 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.